//#define XLOW_FREQUENCY_MODE


#include "big_dsp_module.h"

#include "DSP281x_Device.h"     // DSP281x Headerfile Include File
#include "DSP281x_Examples.h"   // DSP281x Examples Include File



void setup_adr_pcb_controller()

{
    EALLOW;	 
	GpioMuxRegs.GPBMUX.bit.TDIRB_GPIOB11=0;	
	GpioMuxRegs.GPBDIR.bit.GPIOB11=0;
    EDIS;
}


int get_adr_pcb_controller()
{
  return !GpioDataRegs.GPBDAT.bit.GPIOB11;
}


